Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://cms.thepublive.com/publisher/{publisher_id}/category/ \ --header 'Authorization: Basic <encoded-value>'
{ "count": 477, "next": "https://cms.thepublive.com/publisher/123/category/?page=2&limit=10", "previous": null, "results": [ { "id": 14428, "name": "News", "english_name": "News", "slug": "news", "absolute_url": "/news", "parent_category": null, "category_brand_color": "#EF4444", "content": "", "meta_title": "", "meta_description": "", "content_type": null } ] }
Fetch all categories
Was this page helpful?